• Register
Welcome to Kodlogs, programming questions and answer website.
0 votes
15 views

Problem :

I am using two different third party programs those apparently use the Google Maps Javascript API. When they load the map, the world map is shown, but an Error message is displayed as below:

you are using a browser that is not supported by the google maps javascript api

by (6.9k points)  

1 Answer

0 votes

Solution:

Many programs show this error since late 2017. The problem here is that they all are using an embedded webbrowser using IE technology. Now this embedded webbrowser needs to signal the proper IE version to the Google Maps JS library.  Please add bellow code to the page's source to solve your issue:

<meta http-equiv="X-UA-Compatible" content="IE=edge" />

Further Readings:

https://github.com/wkhtmltopdf/wkhtmltopdf/issues/4185

by (30.3k points)  
edited by
...